@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#ffffff; background-image:url(https://static.secure.website/wscfus/10170943/3937665/326027136-nasdaq-accounting-productivity-statistics-w960-o.jpg); background-repeat:repeat repeat; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-position:50% 50%; background-attachment:fixed; }
#txtBox_89 { top:169px; left:2px; width:320px; height:1080px; z-index:103; }
#body-content { height:1404px; }
#goto-anchor-1458715563841 { top:0px; left:0px; width:100%; height:0; }
#txtBox_89 .fs-16 { font-size:13px; }
#txtBox_89 .wse-txt-bs { font-size:12px; }
#txtBox_89 .wse-txt-bm { font-size:13px; }
#txtBox_89 .wse-txt-bl { font-size:17px; }
#txtBox_89 .wse-txt-h6 { font-size:20px; }
#txtBox_89 .wse-txt-h5 { font-size:33px; }
#txtBox_89 .wse-txt-h4 { font-size:69px; }
#txtBox_89 .wse-txt-h3 { font-size:41px; }
#txtBox_89 .wse-txt-h2 { font-size:52px; }
#txtBox_89 .wse-txt-h1 { font-size:31px; }
#txtBox_91 { top:45px; left:0px; width:320px; height:84px; z-index:104; }
#txtBox_92 { top:118px; left:-1px; width:320px; height:36px; z-index:105; }
#txtBox_91 .fs-30 { font-size:21px; }
#txtBox_91 .wse-txt-bs { font-size:9px; }
#txtBox_91 .wse-txt-bm { font-size:11px; }
#txtBox_91 .wse-txt-bl { font-size:14px; }
#txtBox_91 .wse-txt-h6 { font-size:16px; }
#txtBox_91 .wse-txt-h5 { font-size:26px; }
#txtBox_91 .wse-txt-h4 { font-size:56px; }
#txtBox_91 .wse-txt-h3 { font-size:33px; }
#txtBox_91 .wse-txt-h2 { font-size:42px; }
#txtBox_91 .wse-txt-h1 { font-size:25px; }
#txtBox_92 .fs-24 { font-size:20px; }
#txtBox_92 .wse-txt-bs { font-size:12px; }
#txtBox_92 .wse-txt-bm { font-size:13px; }
#txtBox_92 .wse-txt-bl { font-size:17px; }
#txtBox_92 .wse-txt-h6 { font-size:20px; }
#txtBox_92 .wse-txt-h5 { font-size:33px; }
#txtBox_92 .wse-txt-h4 { font-size:69px; }
#txtBox_92 .wse-txt-h3 { font-size:41px; }
#txtBox_92 .wse-txt-h2 { font-size:52px; }
#txtBox_92 .wse-txt-h1 { font-size:31px; }
/* End Viewport phone */
}